.example {
   background-color: var(--col-dark-grey);
   width: 100%;
   height: 100vh;
}

/* .square {
	width: 100%;
	height: 150px;
	background-color: var(--col-light-grey);
	border: 3px solid var(--col-yellow);
} */


.block {
	width: 100%;
	height: 300px;
	background-color: coral;
	display: flex;
}

.block__inner {
	width: 150px;
	height: 50px;
	margin-right: 30px;
	background-color: aqua;
	padding: 50px;
}

.block__inner-span {
	font-size: 18px;
}

.list {
	display: flex;
	flex-direction: column;

	margin-top: 50px;
	margin-left: 50px;
}

.list__item {
	font-size: 28px;
	color: white;
	margin-bottom: 10px;
	cursor: pointer;
}

#house {
	width: 200px;
	height: 100px;
	background-color: white;
	cursor: pointer;
	margin-top: 100px;
}

#roof {
	height:50px;
	width: 100%;
	background-color: red;
	cursor: pointer;
}

a {
	color: rgb(15, 24, 2);
}

#main {
	height: 300px;
	width: 100%;
}